name: Horst Security Test 1
description: Security testing agent - Input validation and sanitization tests
version: '1.0'
operations:
  - id: core/security/testing
    description: testing
    input_types:
      - application/json
    output_types:
      - application/json
  - id: core/security/validation
    description: validation
    input_types:
      - application/json
    output_types:
      - application/json
  - id: core/testing/qa
    description: qa
    input_types:
      - application/json
    output_types:
      - application/json
endpoints:
  - url: https://security-test-1.horst-agent.example.com
    protocol: https
